--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Matchers::Migration::HaveTableMatcher#failure_message
is_singleton: false
name: failure_message
params: ()
visibility: public
